Home » Fusion Middleware & Colab Suite » Weblogic & Application Server » How to upgrade Oracle [8.1.7] IAS's Apache?
How to upgrade Oracle [8.1.7] IAS's Apache? [message #76935] Mon, 29 March 2004 01:57 Go to next message
Zoltan Sebestyen
Messages: 4
Registered: February 2000
Junior Member
Hi,

I'm required to upgrade an Oracle [[8.1.7]] IAS's Apache 1.3.12 httpd to the latest one, 1.3.29. Could anyone tell me please how should I do it? It seems to be a sophisticated task, since Oracle's Apache comes with a load of precompiled modules etc.

Regards,

Zoltan
Re: How to upgrade Oracle [8.1.7] IAS's Apache? [message #76940 is a reply to message #76935] Tue, 30 March 2004 12:53 Go to previous message
andrew again
Messages: 2577
Registered: March 2000
Senior Member
Will if 9.2.0.4 has a sufficiently recent Apache (or the 10g version maybe), then I'd consider just installing that into a new home and running that Apache against the 8i database. Certainly when using mod_plsql, there won't be an issue.
Previous Topic: Interview Ques : Have you got .Net experience ?
Next Topic: Oracle Trigger
Goto Forum:
  


Current Time: Tue Nov 29 20:51:58 CST 2022